.jcarousel-skin-opencart .jcarousel-container {
	margin-bottom:30px;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-opencart .jcarousel-clip {
overflow: hidden;
width: 100%;
/*background: white;*/
padding: 50px 0;
}
.jcarousel-skin-opencart .jcarousel-clip-horizontal {
}
.jcarousel-skin-opencart .jcarousel-item {
	text-align: center;
}
.jcarousel-skin-opencart .jcarousel-item-horizontal {
	margin-left: 20px;
	margin-right: 10px;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-opencart .jcarousel-item-placeholder {
	background: #fff; 
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-opencart .jcarousel-next-horizontal, .jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-next-horizontal,
.jcarousel-skin-opencart .jcarousel-prev-horizontal, .jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-prev-horizontal{
	width: 32px;
	height: 32px;
	background-repeat:no-repeat;
	top: 35%;	
}
.jcarousel-skin-opencart .jcarousel-next-horizontal {
	position: absolute;
	right: 10px;
	cursor: pointer; 

    background: url("/image/right-arrow.png");
    background-size: 24px 24px;
    background-repeat: no-repeat;
    background-position-x: right;
}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 0px;
	right: auto;
	background-position: -36px center;
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-horizontal:focus {
}
.jcarousel-skin-opencart .jcarousel-next-horizontal:active {
}
.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:active {
	cursor: default;
    filter: Alpha(Opacity=30);/*IE7 fix*/
	opacity: 0.3;
	-moz-opacity: 0.3;
    -khtml-opacity: 0.3; 
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal {
	position: absolute;
	left: 10px;
	cursor: pointer;
    background: url("/image/left-arrow.png");
    background-size: 24px 24px;
    background-repeat: no-repeat;

}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 0px;
	background-position: -36px center;
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-horizontal:focus {
}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:active {
}
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	filter: Alpha(Opacity=30);/*IE7 fix*/
	opacity: 0.3;
	-moz-opacity: 0.3;
    -khtml-opacity: 0.3; 
}
